% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/licensemanager_operations.R
\name{licensemanager_list_received_licenses_for_organization}
\alias{licensemanager_list_received_licenses_for_organization}
\title{Lists the licenses received for all accounts in the organization}
\usage{
licensemanager_list_received_licenses_for_organization(
  Filters = NULL,
  NextToken = NULL,
  MaxResults = NULL
)
}
\arguments{
\item{Filters}{Filters to scope the results. The following filters are supported:
\itemize{
\item \code{Beneficiary}
\item \code{ProductSKU}
}}

\item{NextToken}{Token for the next set of results.}

\item{MaxResults}{Maximum number of results to return in a single call.}
}
\description{
Lists the licenses received for all accounts in the organization.

See \url{https://www.paws-r-sdk.com/docs/licensemanager_list_received_licenses_for_organization/} for full documentation.
}
\keyword{internal}
